Subject: Re: [Healeys] Healey 100-6 Inner sills and outer rockers

From: Mike Tobin <[email-masked]>
Date: Sun, 15 Dec 2013 15:04:21 -0500

Yeah.  I've felt all the shakes too.  And sometimes it feels like the
chassis is part of the suspension.   But I've never heard of doors coming
open during hard driving - unlike some French and American cars that come
to mind.  Given the feeble latches we've got you'd think self-opening doors
would be part of our folklore.  I'm sure "rigid" is wrong ME term.
Cheers,
Mike Tobin
On Dec 15, 2013 2:51 PM, <[email-masked]> wrote:

> "My theory is that the Healey structure is really pretty stiff "  .......
> now that's a new one. At least to me. Been driving my BJ8 since 1973 and of
> the many things that have struck me about it in the last 40 years , that
> certainly ain't one of them.
>
> Merry Christmas
>
> Mike Shepard
> Baltimore Md
>
> On 12/15/13, Mike Tobin<[email-masked]> wrote:
>
> Darin,
> Went through hell with my BT7 when I cut out the sills and rear shut
> pieces. The doors would not line up with the rear wings. I'd left the
> motor and trans in the car, to account for the sag. Didn't matter. After
> way too long I realized that cowl had moved (down and a bit forward) when
> the siill had been removed (it's located on the lower edge to the sill). I
> cut the new sills off, got new ones and by using pipe clamps and a
> come-along was able to get everything into alignment *before* re-welding.
> It looks like s*"=t down there, but damn the doors line up!
> My theory is that the Healey structure is really pretty stiff (never hear
> about doors coming open), but they take a real beating (my frame rails are
> all dented) and stresses build up which are released when a stressed member
> is cut out. Looking at the cowl I didn't think it could have moved.
> The Kilmartin sills are nice.
> Cheers,
> Mike Tobin
> On Dec 14, 2013 8:13 PM, "Darin Graber" <[email-masked]> wrote:
>
> > Hello to all -
> >
> > I am new to the list and am in the process of working my
> > way throughout the refurbishment of a '57 100-6 Longbridge in Salt Lake
> > City.
> > This is a car that I want to retain some of the patina, and I WILL drive
> a
> > lot - I have the factory hard top and my driving season may very well
> > extend
> > to year-round (dry weather permitting). So this won't be a trailer queen.
> > Attention is being paid to the 'typical' body places - doglegs, boot
> > floor,
> > bottoms of fenders, cockpit floors, etc. Of course, the inner sills and
> > outer
> > rockers are in need of replacement and are coming up soon. I have some
> > questions about the pitfalls of this task - i.e. door opening
> > measurements, do
> > I need to brace the openings and if so, where, what to look out for, etc.
> >
> >
> > I have researched a lot on line and by reading books and have seen some
> > 'restorations' being carried out using various methods and instructions.
> I
> > have seen many pics that the doors just don't look quite right, or the
> swag
> > line doesn't quite line up. My hope is that things will line up well
> > enough
> > that I can duo-tone the paint. This cars' frame and outriggers are very
> > good
> > - most of the corrosion has been contained to the outer sheet metal so
> the
> > measurements of the inner sills and their attachment to the frame is not
> a
> > worry (I don't think). I have a data chart with frame measurements. The
> > car
> > has been to the frame shop and is straight. Again what I am looking for
> is
> > any info regarding this process, known issues, things to look out for,
> etc.
> > I look forward to your comments and dialog. Cheers!
> >
> > Darin
> >
> > [demime 1.01d removed an attachment of type image/jpeg which had a name
> of
> > IMG_1087.jpg]
> >
> > [demime 1.01d removed an attachment of type image/jpeg which had a name
> of
> > IMG_1039.JPG]
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Charley Braum <[email-masked]>
Date: Sun, 15 Dec 2013 15:14:37 -0500

"But I've never heard of doors coming open during hard driving 
- unlike some French and American cars"

      You need to talk to Fred Crowley about holding his door shut at 
the Start-Finish turn at PVGP!!!

     Later,

     CB

[email-masked]

---

From: "Patrick & Caroline Quinn" <[email-masked]>
Date: Mon, 16 Dec 2013 07:36:01 +1100

G'day

My first Austin-Healey was a BN1 in the early 1970s. It had been extensively
raced during the 1950s and by the flexing of the chassis/body you could tell
the car was definitely well used.

When I was using it in hillclimbs and the like with tight corners the right
hand door used to fly open right on the crucial point of the corner. 

Nothing that a barrel bolt from the local hardware store couldn't fix.

Then there was the 100S that had subframes and a body that used to sway with
the corners. That had barrel bolts too.

Austin-Healey chassis do flex considerably, which is the reason why
Kilmartins offer a chassis with an extra piece of vertical metal in the
middle. 

Hoo Roo

Patrick Quinn
Blue Mountains, Australia

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Mike Tobin
Sent: Monday, 16 December 2013 7:04 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Healeys] Healey 100-6 Inner sills and outer rockers

Yeah.  I've felt all the shakes too.  And sometimes it feels like the
chassis is part of the suspension.   But I've never heard of doors coming
open during hard driving - unlike some French and American cars that come to
mind.  Given the feeble latches we've got you'd think self-opening doors
would be part of our folklore.  I'm sure "rigid" is wrong ME term.
Cheers,
Mike Tobin
On Dec 15, 2013 2:51 PM, <[email-masked]> wrote:

> now that's a new one. At least to me. Been driving my BJ8 since 1973 
> and of the many things that have struck me about it in the last 40 
> years , that certainly ain't one of them.
>
> Merry Christmas
>
> Mike Shepard
> Baltimore Md
>
> motor and trans in the car, to account for the sag. Didn't matter. 
> After way too long I realized that cowl had moved (down and a bit 
> forward) when the siill had been removed (it's located on the lower 
> edge to the sill). I cut the new sills off, got new ones and by using 
> pipe clamps and a come-along was able to get everything into alignment
*before* re-welding.
> My theory is that the Healey structure is really pretty stiff (never 
> hear about doors coming open), but they take a real beating (my frame 
> rails are all dented) and stresses build up which are released when a 
> stressed member is cut out. Looking at the cowl I didn't think it could
have moved.
> > I am new to the list and am in the process of working my way 
> > throughout the refurbishment of a '57 100-6 Longbridge in Salt Lake 
> > City.
> > lot - I have the factory hard top and my driving season may very 
> > well extend to year-round (dry weather permitting). So this won't be 
> > a trailer queen.
> > floor, bottoms of fenders, cockpit floors, etc. Of course, the inner 
> > sills and outer rockers are in need of replacement and are coming up 
> > soon. I have some questions about the pitfalls of this task - i.e. 
> > door opening measurements, do I need to brace the openings and if 
> > so, where, what to look out for, etc.
> >
> >
> > I have researched a lot on line and by reading books and have seen 
> > some 'restorations' being carried out using various methods and
instructions.
> > enough that I can duo-tone the paint. This cars' frame and 
> > outriggers are very good
> > worry (I don't think). I have a data chart with frame measurements. 
> > The car has been to the frame shop and is straight. Again what I am 
> > looking for
> is

[email-masked]

---

From: "Len and/or Marge Hartnett" <[email-masked]>
Date: Sun, 15 Dec 2013 14:04:25 -0800

Mike:  It has been part of my Healey folklore but not due to hard driving. 
Two times the door latch in the driver's door has worn out just from age and 
use.  I drove home from southern California several years ago with a bungee 
cord between the driver and passenger door pulls.

I take it apart, build up the surface of the 'catch' (?), and reassemble. 
The part is not available.  I think it is the un-numbered piece that is 
sticking up from the Remote Control Assembly (Moss item 40 in the Doors and 
Fittings diagram.  Also N/A).  A pain in the butt to get in and out of the 
door but is repairable even if only temporarily.

(The Other) Len
Vacaville, CA, USA
1967 AH 3000 MkIII, HBJ8L39031

----- Original Message ----- 
From: "Mike Tobin" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, December 15, 2013 12:04 PM
Subject: Re: [Healeys] Healey 100-6 Inner sills and outer rockers

> .   But I've never heard of doors coming
> open during hard driving - .... Given the feeble latches we've got you'd 
> think self-opening doors would be part of our folklore.

[email-masked]